OMERO 5.6 upgrade yaml import does not work

Dear omero users,
I face a problem after upgrading to OMERO 5.6: The command line import using the options --bulk together with a yml file does not work. I get an error:
“yaml is unsupported”.
Regular command line imports do work.
Thanks for the help.
Alex

Hi @alexra,

thanks for the heads up. Can you add PyYAML to your installation? e.g.

/opt/omero/server/venv3/bin/pip install PyYAML

when following the https://docs.openmicroscopy.org/omero/5.6.0/sysadmins/unix/server-centos7-ice36.html docs.

~Josh

Hi Josh,
thanks for the hint, that worked out fine. Now the import is running as expected.
Thanks
Alex

Glad to hear it. I’ve opened https://github.com/ome/omero-py/pull/177 to improve the wording.
~Josh